Subject: Request #2772797: How would you rate the support you received?
From: OLX India <[email-masked]>
To: Ashish <[email-masked]>
Date: Tue, 18 Jun 2019 10:03:29 +0000

##- Please type your reply above this line -##

Hello Ashish,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://help.olx.in/requests/2772797/satisfaction/new/Dv0fyDY0l20jBY8mZvzfN1D0n?locale=1

Here's a reminder of what your ticket was about:

----------------------------------------------

Siraj, Jun 17, 15:19 IST

Dear Ashish,

Greetings from Team OLX!

Thanks for writing to us again. I wish to inform you that since we have updated the new version, now user would receive the notification based on the login method opted.

Please see below the detail.

Registration method Notification channel
Web>>Phone SMS

Web>>Email/FB/Google Email

App>>All methods Push notification.

If you have any further questions or require further assistance, please do not hesitate to contact us.

Alternatively, if you wish to have a word with us, please call our Customer care number at 18602583333 (10:00 am to 07:00 pm) available seven days a week.

Thank you for contacting OLX!

Regards,
Siraj

![alt text](http://s2.olx.in/static/olxin/packed/img/2f833d6f1bc017718bf1a8d0a1c9c7dd75.png)
**| Terms of Use | Posting Rules | Help Page |**

**You may also want to know:**

"How to post an Ad"
"How to buy or contact a seller"
"Show your phone number"

----------------------------------------------

Ashish, Jun 17, 15:02 IST

Hi Siraj,

I am using my system for olx, also I did clear cookies and cache but still its not working. I am getting too many email notifications but there is no messages in Olx.

I have attached screenshot for your reference.

 ![](https://help.olx.in/attachments/token/7WKbDQ5V97RVxnUj3ewGhxQCp/?name=143488.47500002012)

Regards,
Ashish Dabral

* * *

**From:**"OLX India" <[email-masked]>
**To:**"Ashish Dabral" <[email-masked]>
**Sent:** Sunday, June 16, 2019 4:12:12 PM
**Subject:** OLX India Re: Ticket id 2772797

  ![OLX](https://ci3.googleusercontent.com/proxy/8GcAlk657buwCqmCBtYTJcgNKtKZXADyX6V80LTQbR6vlKNg74kpXLj64Lk2lnBbDE6nk1rmZdIDZuHAtdkW0RUGJSw8Bi-dAZJFhc7D4EdPZGWXLGIy9p_2Xijsr5U=s0-d-e1-ft#https://apollo-ireland.akamaized.net/v1/files/pxallmf57tbs-COMMS/image;f=png)

 ![](https://olxin.zendesk.com/system/photos/3600/1333/0924/profile_image_3599216145_598226.jpg)

**Siraj** (OLX India)

Jun 16, 16:12 IST

Dear Ashish,

Greetings from Team OLX!

Thanks for reaching out to us and we regret the inconvenience caused to you. It seems we need to identify the exact cause to address it accordingly.

 Please perform these quick troubleshooting steps:

· Simply uninstall and reinstall your App.
· Clear all the cookies and caches from your device.
· Ensure to download the updated version of the OLX App from the App Store. Additionally, please check if you have Google maps installed as this is required for the smooth functioning of the app.

 If you have updated the latest version of the OLX app and you are still facing problems, please send me an email with the following details:

 1. Phone brand - Samsung, Nokia etc.
 2. Model - Nexus 4, Moto G2 etc.
 3. OS version - Android 5.0, Android 4.3 etc.
 4. Connection type - WIFI, 3G, 2G etc.
 5. Screenshot of error displayed.

 For future, you can refer to our help section.

 Hope this helps!

 It would a pleasure to assist you if you for any further assistance, please write to us.

 Alternatively, if you wish to have a word with us, please call our customer care number at 1860-258-3333 (10 (callto:1860-258-3333%20(10):00 am to 07:00 pm) available seven days a week from the mobile number used to post the ad.

 Thank you for your time and patience!

Regards,
Siraj

![alt text](http://s2.olx.in/static/olxin/packed/img/2f833d6f1bc017718bf1a8d0a1c9c7dd75.png)
**| Terms of Use | Posting Rules | Help Page |**

**You may also want to know:**

"How to post an Ad"
"How to buy or contact a seller"
"Show your phone number"

 ![](https://secure.gravatar.com/avatar/89e3ba4d7df6ff64ea9d33fd7296fa8e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Ashish**

Jun 15, 19:35 IST

Hi,

I am getting email notifications but i am checking messages there is nothing.

  ![Download the app](https://ci3.googleusercontent.com/proxy/-i4THHgF-jh5y9FAcBjTjFMmAPSN1eX3hWrP3A47W9rSkaYfKJLPZzKllRDfKFx9eI1kE4Qs-VkzTFj0c4VgJsqPOrPkeCbz=s0-d-e1-ft#http://static01.olx-st.com/mkt/crm/gplay-badge-en.png) ![Download the app](https://ci6.googleusercontent.com/proxy/Ru0aIIR1DoLMuZw6WpOCY4b6QDvHw8bK6oS64SQ_iXo7EH9oXZKZGDKokmODbEkhYKuk-a4iguH5ldzLUZFGJMDX3Dnt3LsHQBIA=s0-d-e1-ft#http://static01.olx-st.com/mkt/crm/appstore-badge-en.png)

For more information visit our help page or contact us here.

 ![](https://ci5.googleusercontent.com/proxy/9dZohLDE3Yw517x_OrvYbxGNIRTRpl6SNSWJq3wjLTam_-rckDwe_a6VRjKnAjEbJkYvTZfy5zP4H-mN_HLbM4zxer6ZZaPN37KM9rX0R5KsE1aMNI40uDe_1eti5lHgtQFRom9o4IrRhO38o8ZpiL-wc1stNo-gOn3CBrStnxuKypkHTejJjRDU7XavtkuugmQrQjfx_vF9h1uD=s0-d-e1-ft#https://tracking.olx-st.com/h/v2/lightning-tracking-email?lightning_unique_message_id=18cf45e9-1d91-4f4b-96f2-41f6ca78fe04&status=opened) ![](https://ci5.googleusercontent.com/proxy/3o7ZO7wqzGbhMMIoALTJ9iEsDg3YKuqwUU8FbcZr7pkYEX5yB5m9ZeDu0XF0mHTQCX90cpgGcqCzI3DCpguuRclifTbnF7iGDWpJopQcvugpmWGo2yDbUQJ7Tx-b4GcwLaaqq6xfGzXjKyiyyCVgP-5zGYaZ16R2q_0nMIG77-RgZlGIxLfud-io03_1QNmdIa1sb556fFcjTKbdTBaNJQrtairgaVmnUH5Ij1_pSMbk-QumV6e6cOSTI8V0AXCJHJvIwB41lPKdQvReuPmsvJw_15W10fxTKnhyyA_5jUrDZiZVc4cNghl8jXfEKTwhsq83idmFP7ZbiWAgc78MCIpLZ-eK2a7cOp6jLV_Vkcckn7GxN3p1gDnMdI5H7_aW_As21oHdA5inSzvV=s0-d-e1-ft#http://l.olx.xyz/trk.php?a=/o2/0/ltqmAiFyUus3V9RIZo7G2GvP5ZEKnzR2GJf36yV3Tq976URADSk6XYyb1VglkdEA62L26MVYKRZKpCwezpsFG6hunj9PVZQhXB6qFGMpWj5UtKFMbUe2kQ%3D%3D/i.gif&i=20181029115330.0000001b18eb%40mail6-61-ussnn1&x=MHwxMjQ1NjE0OjE4Y2Y0NWU5LTFkOTEtNGY0Yi05NmYyLTQxZjZjYTc4ZmUwNDs%3D)

----------------------------------------------

Siraj, Jun 16, 16:12 IST

Dear Ashish,

Greetings from Team OLX!

Thanks for reaching out to us and we regret the inconvenience caused to you. It seems we need to identify the exact cause to address it accordingly.

 Please perform these quick troubleshooting steps:

· Simply uninstall and reinstall your App.
· Clear all the cookies and caches from your device.
· Ensure to download the updated version of the OLX App from the App Store. Additionally, please check if you have Google maps installed as this is required for the smooth functioning of the app.

 If you have updated the latest version of the OLX app and you are still facing problems, please send me an email with the following details:

 1. Phone brand - Samsung, Nokia etc.
 2. Model - Nexus 4, Moto G2 etc.
 3. OS version - Android 5.0, Android 4.3 etc.
 4. Connection type - WIFI, 3G, 2G etc.
 5. Screenshot of error displayed.

 For future, you can refer to our help section.

 Hope this helps!

 It would a pleasure to assist you if you for any further assistance, please write to us.

 Alternatively, if you wish to have a word with us, please call our customer care number at 1860-258-3333 (10:00 am to 07:00 pm) available seven days a week from the mobile number used to post the ad.

 Thank you for your time and patience!

Regards,
Siraj

![alt text](http://s2.olx.in/static/olxin/packed/img/2f833d6f1bc017718bf1a8d0a1c9c7dd75.png)
**| Terms of Use | Posting Rules | Help Page |**

**You may also want to know:**

"How to post an Ad"
"How to buy or contact a seller"
"Show your phone number"

----------------------------------------------

Ashish, Jun 15, 19:35 IST

Hi,

I am getting email notifications but i am checking messages there is nothing.

--------------------------------
This email is a service from OLX India.

[ERM7E8-556D]